apiVersion: traefik.io/v1alpha1
kind: Middleware
metadata:
  name: {{ .Values.middlewares.httpsIPWhitelist.name }}
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "htwkalender.labels" . | nindent 4 }}
spec:
  ipWhiteList:
    sourceRange:
      - 10.0.0.0/29